Activity log for bug #1849064

Date Who What changed Old value New value Message
2019-10-21 06:15:17 Khaled El Mously bug added bug
2019-10-21 06:15:19 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 06:15:19 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 06:15:20 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 06:15:21 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 06:15:22 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 06:15:23 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 06:15:23 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-21 06:15:24 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-21 06:15:25 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 06:15:26 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 06:15:26 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-21 06:15:27 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-21 06:15:28 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 06:15:30 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 06:15:31 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 06:15:31 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 06:15:33 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 06:15:34 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 06:15:35 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 06:15:36 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 06:15:37 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 06:15:38 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 06:15:39 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 06:15:39 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 06:15:40 Khaled El Mously tags eoan kernel-release-tracking-bug
2019-10-21 06:15:42 Khaled El Mously nominated for series Ubuntu Eoan
2019-10-21 06:15:43 Khaled El Mously bug task added linux (Ubuntu Eoan)
2019-10-21 06:15:45 Khaled El Mously linux (Ubuntu Eoan): status New Confirmed
2019-10-21 06:15:48 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 06:15:51 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:15:57 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 06:16:00 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 06:16:05 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 06:16:07 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:16:08 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-21 06:16:10 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:16:12 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 06:16:14 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:16:16 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-21 06:16:18 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:16:20 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 06:16:21 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 06:16:26 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 06:16:29 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 06:16:30 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 06:16:32 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 06:16:33 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 06:16:36 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:16:37 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 06:16:39 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 06:16:43 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 06:16:45 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:16:47 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-21 06:16:49 Khaled El Mously linux (Ubuntu Eoan): importance Undecided Medium
2019-10-21 06:16:52 Khaled El Mously tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 06:16:54 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 06:16:56 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 06:16:59 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 06:17:03 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 06:17:04 Khaled El Mously tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 06:17:46 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 06:17:47 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 06:20:49 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker eoan/linux: <version to be filled> -proposed tracker
2019-10-21 06:22:21 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-21 06:22:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 06:22 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-23 06:39:48 Khaled El Mously summary eoan/linux: <version to be filled> -proposed tracker eoan/linux: 5.3.0-20.21 -proposed tracker
2019-10-23 06:39:51 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-23 06:39:51 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-23 06:39:56 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-23 06:39:56 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-23 06:40:02 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-23 06:40:02 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-23 06:40:06 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-23 06:40:06 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-23 06:41:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 21. October 2019 06:22 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-23 16:31:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-23 16:31:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Khaled El Mously (kmously) Kleber Sacilotto de Souza (kleber-souza)
2019-10-23 16:31:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-23 16:31:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: assignee Khaled El Mously (kmously) Kleber Sacilotto de Souza (kleber-souza)
2019-10-23 16:31:23 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-23 16:31:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-23 16:31:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-23 16:31:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-23 16:31:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-23 16:31:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-23 17:46:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-23 20:41:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-23 21:11:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 00:21:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-24 00:21:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 23. October 2019 06:41 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 00:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 01:41:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 00:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 00:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 02:25:57 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-24 02:25:58 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-24 02:25:59 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-24 02:26:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 00:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 24. October 2019 02:26 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 12:15:32 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-24 12:15:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-24 12:21:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 24. October 2019 02:26 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 12:36:31 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-24 12:36:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 14:06:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 14:26:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 16:01:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-24 16:01:40 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-24 16:01:55 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-24 16:01:58 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-24 16:02:01 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-24 16:02:03 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-24 16:02:05 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-24 16:02:08 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-24 16:03:30 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-24 16:03:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 12:21 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 24. October 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 17:05:58 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-24 17:15:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 24. October 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 24. October 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-24 19:47:22 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-24 19:47:22 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-26 16:03:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 24. October 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 24. October 2019 16:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1849063 eoan/linux-aws: bug 1849057 eoan/linux-azure: bug 1849058 eoan/linux-gcp: bug 1849060 eoan/linux-kvm: bug 1849061 eoan/linux-oracle: bug 1849062 eoan/linux-raspi2: bug 1849056 variant: debs
2019-10-30 11:51:33 Ubuntu Kernel Bot marked as duplicate 1850486
2019-11-12 22:18:04 Launchpad Janitor linux (Ubuntu Eoan): status Confirmed Fix Released
2019-11-12 22:18:04 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-17666
2019-12-06 15:57:44 Launchpad Janitor linux (Ubuntu): status Invalid Fix Released
2019-12-06 15:57:44 Launchpad Janitor cve linked 2019-15794